@charset "utf-8";
.swiper-container-index1 img{
	width: 100%
}
.swiper-container-index1 .swiper-pagination-index1{
	bottom:5rem
}
.swiper-container-index1 .swiper-pagination-index1 .swiper-pagination-bullet{
	width: 1rem;
	height: 1rem;
	opacity: 1;
	background: #cacaca;
	margin: 0 0.6rem;
	outline: none
}
.swiper-container-index1 .swiper-pagination-index1 .swiper-pagination-bullet-active{
	background: #333
}
.index-header{
	position: relative
}
.pc-nav-wrap{
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 5;
	transform: translateX(-50%);
	width: 940px;
}
.pc-nav-wrap .pc-nav{
	display: flex;
	justify-content: space-between;
	align-items: center
}
.pc-nav-wrap a{
	display: inline-block;
	font-size: 1.3rem;
	color: #907342;
	text-align: center;
	flex: 1;
	font-weight: 300
}
.pc-nav-wrap a.active,.pc-nav-wrap a:hover{
	color: #af2a2a
}
.pc-nav-wrap a:nth-of-type(1){
	flex: 0.6
}
.pc-nav-wrap a:nth-of-type(4){
	flex: 2
}
.pc-nav-wrap>img{
	position: absolute;
}
.pc-nav-wrap .img1{
	left: -230px;
	top: 97px
}
.pc-nav-wrap .img2{
	right: -390px;
	top: 36px;
}
.index-model1{
	padding: 6rem 10px;
	text-align: center;
	background: url(../images/bg-index-model1.jpg) repeat-x top;
}
.common-title1{
	text-align: center;
}
.common-title1 h3{
	display: inline-block;
	position: relative;
	color: #811a15;
	background: #e4b26a;
	font-size: 2.5rem;
	line-height: 2.5rem;
	padding: 0.5rem;
	border-radius: 1rem;
	font-weight: bold
}
.common-title1 h3 img{
	position: absolute;
	bottom: 0.4rem;
	left: -3.6rem
}
.common-title1 h3 img:last-of-type{
	left: auto;
	right: -3.6rem
}
.common-title1 h4{
	color: #e4b26a;
	font-size: 1.15rem;
	letter-spacing: 0.6rem;
	padding-left: 0.6rem;
	font-family: 'Garamond';
	padding-top: 1rem
}
.common-title1.mode2 h3{
	background: #871c18;
	color: #fff;
}
.common-title1.mode2 h4{
	color: #36170e
}
.model1-text{
	color: #c39c63;
	font-size: 1.3rem;
	line-height: 2.4rem;
	padding: 3.3rem 0
}
.index-model2{
	padding: 6rem 10px;
	text-align: center;
	background: #f6f1e8 url(../images/bg-index-model2.jpg) no-repeat bottom;
}
.swiper-container-index2{
	padding: 4rem 6rem
}
.model2-content{
	display: block;
	overflow: hidden;
	border-radius: 2.2rem 2.2rem 0 0;
}
.model2-content>img{
	border-radius: 2.2rem 2.2rem 0 0;
	border:1px solid #000;
	transition: all linear 0.2s
}
.model2-content:hover > img{
	transform: scale(1.1)
}
.model2-text{
	position: relative;
	margin-top: -10rem
}
.model2-text>img{
	width: 100%
}
.model2-text .text-content{
	position: absolute;
	top: 6.5rem;
	left: 50%;
	transform: translateX(-50%);
	width: 72%;
	text-align: center;
}
.model2-text .text-content h3{
	display: inline-block;
	font-size: 1.3rem;
	padding-bottom: 0.5rem;
	color: #766240;
	border-bottom: 1px solid #766240;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.model2-text .text-content h4{
	font-size: 1.66rem;
	line-height: 1.8rem;
	color: #333;
	font-weight: bold;
	margin-top: 1.6rem
}
.model2-text .text-content h5{
	font-size: 1.1rem;
	color: #333;
	margin-top: 2.3rem;
	margin-bottom: 1.2rem
}
.model2-text .text-content h5 b{
	font-weight: normal;
	font-size: 1.3rem
}
.btn-common-more1{
	display: inline-block;
	position: relative;
	transition: all linear 0.2s
}
.btn-common-more1 span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 1.15rem;
	color: #333;
}
.btn-common-more1 span{
	color: #93744b
}
.btn-common-more1.mode2:hover{
	opacity: .8
}
.index-model2 .swiper-button-prev-index2{
	background-image: url(../images/icon-arrow-index1.png);
	background-size: 100% auto;
	width: 26px;
	height: 60px;
	margin-top: -30px;
	outline: none;
	left: -10px
}
.index-model2 .swiper-button-next-index2{
	background-image: url(../images/icon-arrow-index2.png);
	background-size: 100% auto;
	width: 26px;
	height: 60px;
	margin-top: -30px;
	outline: none;
	right: -10px
}
.index-model3{
	padding: 6rem 10px 12rem;
	background: url(../images/bg-index-model3.jpg) repeat top
}
.model3-wrap{
	width: 740px;
	margin: 8rem auto 0;
	max-width: 100%
}
.model3-wrap .col-md-7 img{
	width: 435px;
	position: relative;
	z-index: 2
}
.model3-wrap .col-md-7 .border-wrap{
	border: 1px solid rgba(138,115,85,.23);
	width: 155px;
	height: 235px;
	position: absolute;
	left: -70px;
	top: 50%;
	transform: translateY(-50%)
}
.model3-wrap .col-md-7 .border-wrap2{
	border: 1px solid rgba(138,115,85,.3);
	width: 435px;
	height: 170px;
	position: absolute;
	right: -70px;
	bottom: -40px;
}
.model3-wrap .col-md-5{
	padding-left: 3.5rem
}
.model3-wrap .col-md-5 h3{
	display: inline-block;
	color: #cdc8c0;
	font-size: 1.3rem;
	padding-bottom: 0.8rem;
	border-bottom: 1px solid rgba(138,115,85,.23);
}
.model3-wrap .col-md-5 h4{
	font-size: 1.66rem;
	color: #e4b26a;
	margin-top: 0.8rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.model3-wrap .col-md-5 h5{
	font-size: 1.15rem;
	color: #f6f1e8;
	margin: 1.6rem 0
}
.model3-wrap.bottom .col-md-5{
	padding-left: 10px
}
.index-model4{
	padding: 6rem 10px;
	position: relative
}
.index-model4 .model4-bg1{
	position: absolute;
	left: 0;
	top: 20%
}
.index-model4 .model4-bg2{
	position: absolute;
	right: 0;
	top: 50%
}
.model4-wrap{
	margin-top: 6rem
}
.model4-wrap .model4-bigimg{
	text-align: center;
	display: block;
}
.model4-wrap .model4-bigimg img{
	width: 100%;
}
.model4-wrap .model4-bigimg p{
	font-size: 1.5rem;
	color: #333;
	line-height: 1.9rem;
	margin: 2rem 0;
	text-align: left;
	max-height: 7.2rem;
	overflow: hidden
}
.model4-content{
	display: block;
	margin-bottom: 3.2rem
}
.model4-content:last-of-type{
	margin-bottom: 0
}
.model4-content::after{
	clear: both;
	content: "";
	display: block
}
.model4-content img{
	width: 100%
}
.model4-content .col-md-8 p{
	font-size: 1.1rem;
	color: #555;
	line-height: 1.6rem;
	height: 6.4rem;
	overflow: hidden
}
.model4-content .col-md-8 a{
	margin-top: 2.6rem
}
.common-footer{
	padding: 6rem 10px 3rem;
	background: #cdc5b9 url(../images/bg-footer.jpg) no-repeat bottom;
	text-align: center
}
.common-footer .search-area{
	width: 330px;
	max-width: 90%;
	margin: 3rem auto 2rem;
	height: 2.84rem;
	line-height: 2.84rem;
	border-radius: 1.42rem;
	overflow: hidden;
	position: relative;
	background: #fff;
	font-size: 0
}
.common-footer .search-area input[type=text]{
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: none;
	border: none;
	font-size: 1.3rem;
	padding: 0 5rem 0 1.8rem
}
.common-footer .search-area input[type=submit]{
	position: absolute;
	background: none;
	border: none;
	top: 50%;
	transform: translateY(-46%);
	right: 1.1rem;
	background: url(../images/icon-search.png) no-repeat center;
	background-size: 100% auto;
	width: 1.45rem;
	height: 2.5rem
}
.footer-link-list{
	display: flex;
	justify-content: space-between
}
.footer-link{
	text-align: left
}
.footer-link h3{
	display: inline-block;
	color: #555;
	font-size: 1.15rem;
	font-weight: bold;
}
.footer-link i{
	display: block;
	margin: 1rem 0;
	width: 2.5rem;
	border-bottom: 1px solid #96856b;
}
.footer-link a{
	display: block;
	font-size: 1.1rem;
	color: #555;
	line-height: 1.8rem;
}
.footer-link a:hover{
	opacity: .8
}
.footer-line{
	height: 1px;
	margin: 3rem auto 2rem;
	background: linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -o-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -ms-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -moz-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -webkit-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -o-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -ms-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -moz-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
	background: -webkit-linear-gradient(left , rgba(178, 150, 108, 0) , rgb(179,167,152) 50% , rgba(96, 39, 27, 0) 100%);
}
.footer-copy{
	text-align: left;
	font-size: 1rem;
	color: #555;
	line-height: 5.6rem;
}
.footer-copy a{
	color: #555;
}
.footer-copy i{
	display: inline-block;
	margin: 0 1rem;
	opacity: .6
}
.footer-erweima{
	display: inline-block;
	text-align: center;
	font-size: 0;
	margin-left: 1.5rem
}
.footer-erweima img{
	display: block;
	width: 5.41rem
}
.footer-erweima span{
	display: block;
	text-align: center;
	margin-top: 0.5rem;
	font-size: 1rem;
	color: #707070
}
.inner-banner img{
	width: 100%
}
.inner-wrap{
	background: #f4f0e9
}
.inner-nav-wrap{
	text-align: center;
	padding-bottom: 6rem
}
.inner-nav-wrap.special{
	padding-bottom: 3rem
}
.inner-nav-wrap.special2 h1{
	font-weight: normal;
	color: #555
}
.inner-nav{
	display: inline-block;
	position: relative;
	font-size: 0
}
.inner-nav h1{
	display: inline-block;
	font-size: 2rem;
	color: #957648;
	padding: 0 1.6rem;
	font-weight: bold;
}
.inner-nav a{
	display: inline-block;
	height: 2.7rem;
	line-height: 2.7rem;
	padding: 0 2rem;
	margin: 0 0.6rem;
	border-radius: 0.4rem;
	color:#555;
	font-size: 1.5rem;
	border: 1px solid #c6b69c
}
.inner-nav a.active,.inner-nav a:hover{
	background: #36170e;
	color: #fff;
	border-color:#36170e
}
.inner-nav .line-area{
	position: absolute;
	right: 112%;
	top: 50%;
	transform: translateY(-50%);
	height: 1px;
	background: #bbaea7;
	width: 11rem;
}
.inner-nav .line-area img{
	position: absolute;
	left: 97%;
	top: 50%;
	transform: translateY(-50%)
}
.inner-nav .line-area.mode2{
	right: auto;
	left: 112%;
}
.inner-nav .line-area.mode2 img{
	left: auto;
	right: 97%
}
.inner-custom-wrap{
	line-height: 2.6rem;
	font-size: 1.3rem;
	color: #555;
	padding-bottom: 6rem
}
.swiper-container-inner1 .swiper-button-prev-inner1{
	background-image: url(../images/icon-arrow-index1.png);
	background-size: 100% auto;
	width: 26px;
	height: 60px;
	margin-top: -120px;
	outline: none;
	left: 60px
}
.swiper-container-inner1 .swiper-button-next-inner1{
	background-image: url(../images/icon-arrow-index2.png);
	background-size: 100% auto;
	width: 26px;
	height: 60px;
	margin-top: -120px;
	outline: none;
	right: 60px
}
.list-product-content{
	text-align: center;
}
.list-product-content h2{
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 5rem
}
.list-product-content img{
	display: block;
	margin: auto;
	width: 446px;
	max-width: 80%
}
.list-product-content h3{
	font-size: 1.5rem;
	color: #766240;
	margin-top: 2rem;
	display: inline-block;
}
.list-product-content h3 i{
	display: block;
	height: 1px;
	margin: 0.8rem auto;
	width: 85%;
	background: #c6c4c2
}
.list-product-content h4{
	font-size: 1.5rem
}
.list-product-content h4 i{
	font-size: 2rem
}
.list-product-content p{
	font-size: 1.25rem;
	line-height: 2rem;
	padding: 5rem 0
}
.inner-custom-wrap .title-area{
	text-align: center
}
.inner-custom-wrap .title1{
	font-size: 1.5rem;
	color: #766240;
	display: inline-block;
}
.inner-custom-wrap .title1 i{
	display: block;
	height: 1px;
	margin: 0.8rem auto;
	width: 85%;
	background: #c6c4c2
}
.inner-custom-wrap .title2{
	font-size: 2.5rem;
	font-weight: bold;
	padding: 0.6rem 0 3rem;
	color: #333;
}
.change-page{
	border-top: 1px solid #cdc5b9;
	padding: 2rem 0;
	margin-top: 3rem
}
.change-page span{
	display: block;
	text-align: center;
	font-size: 1.1rem;
	color: #555;
	line-height: 2rem
}
.change-page span a{
	color: #555;
	text-decoration: underline !important
}
.change-page span a.disabled{
	color: #ccc;
	pointer-events: none;
	text-decoration: none !important
}
.list-course-content{
	width: 880px;
	margin: 0 auto;
	padding: 2.5rem 0;
	border-bottom: 1px solid #d6d3cd
}
.list-course-content:first-of-type{
	padding-top: 0
}
.list-course-content::after{
	clear: both;
	content: "";
	display: block
}
.list-course-content .col-md-5{
	padding-left: 0
}
.list-course-content .col-md-5 h3{
	color: #765b30;
	border-color: #483b26
}
.list-course-content .col-md-5 h4{
	color: #333;
	margin-top: 1rem
}
.list-course-content .col-md-5 h5{
	color: #555
}
.list-course-content .col-md-5 .btn-common-more1 span{
	color: #555
}
.list-product-wrap{
	width: 1000px;
	margin: auto;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start
}
.list-product-wrap .model2-content{
	width: 22%;
	margin: 0 4% 3rem 0
}
.list-product-wrap .model2-content:nth-of-type(4n){
	margin-right: 0
}
.container1000{
	width: 1000px;
	max-width: 98%
}
.list-news-wrap{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.list-news-wrap .model4-content{
	width: 50%;
}
.list-news-wrap .model4-content .col-md-8 a{
	margin-top: 2rem
}
.list-download-content{
	line-height: 6.66rem;
	border-bottom: 1px solid #ded5c6;
	position: relative;
	display: flex;
	justify-content: space-between
}
.list-download-content .text-span{
	color: #333;
	font-size: 1.5rem;
	display: inline-block;
	max-width: 60%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left: 2rem;
	transition: all linear 0.2s
}
.list-download-content:hover .text-span{
	color: #000
}
.list-download-content .btn-common-more1{
	margin-right: 2rem
}
.contact-info{
	padding: 0 0 4rem;
	text-align: center
}
.contact-info p{
	font-size: 1.5rem;
	color: #555;
	line-height: 3rem
}
.contact-info img{
	display: inline-block;
	margin-top: 2rem
}
.map-area{
	width: 1167px;
	height: 538px;
	padding: 2.5rem;
	margin: auto;
	margin-bottom: 5rem;
	max-width: 98%;
	background: url(../images/bg-contact.jpg) no-repeat center;
	background-size: 100%;
}
.map-content{
	width: 100%;
	height: 100%;
	border: 1px solid #d2bca6
}

@media (max-width:1200px) {
	.swiper-container-index1 .swiper-pagination-index1{
		bottom: 1rem
	}
	.common-title1 h3{
		line-height: 2.2rem
	}
	.index-model1,.index-model2,.index-model3,.index-model4{
		padding: 3rem 10px
	}
	.model1-text{
		padding: 3rem 0;
		line-height: 1.8rem
	}
	.model3-wrap{
		margin: 3rem auto 0
	}
	.model3-wrap .col-md-5{
		padding-left: 10px;
		padding-top: 1.5rem;
		text-align: center
	}
	.model3-wrap.bottom .jm-fl{
		width: 100%
	}
	.model4-wrap{
		margin-top: 3rem
	}
	.model4-wrap .model4-bigimg{
		padding: 0 10px;
		margin-bottom: 2rem
	}
	.model4-wrap .model4-bigimg p{
		margin: 1rem 0
	}
	.model4-content,.list-product-content h2{
		margin-bottom: 2rem
	}
	.model4-content .col-md-8{
		text-align: center
	}
	.model4-content .col-md-8 p{
		font-size: 1.5rem;
		color: #333;
		line-height: 1.8rem;
		text-align: left;
		height: 7.2rem;
		margin: 1rem 0;
		overflow: hidden;
	}
	.model4-wrap .model4-content .col-md-8 a{
		margin-top: 0
	}
	.common-footer{
		padding-bottom:6rem
	}
	.footer-link-list{
		flex-wrap: wrap
	}
	.footer-link{
		width: 33%;
		margin-bottom: 1.5rem
	}
	.footer-line{
		margin-top: 1.5rem
	}
	.footer-copy{
		line-height: 2rem
	}
	.footer-copy a{
		display: block
	}
	.footer-copy i{
		display: none
	}
	.footer-erweima{
		margin-left: 0.5rem
	}
	.inner-nav-wrap,.inner-custom-wrap{
		padding-bottom: 3rem
	}
	.inner-nav{
		white-space: nowrap;
		overflow-x: auto;
		width: 100%
	}
	.list-product-content p{
		padding: 3rem 0
	}
	.swiper-container-inner1 .swiper-button-prev-inner1{
		left: 0
	}
	.swiper-container-inner1 .swiper-button-next-inner1{
		right: 0
	}
	.list-course-content{
		margin: 0 auto
	}
	.list-product-wrap{
		justify-content: space-between
	}
	.list-product-wrap .model2-content{
		width: 48%;
		margin-right: 0
	}
	.list-product-wrap .model2-text .text-content h4{
		margin-top: 0.6rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis
	}
	.list-product-wrap .model2-text .text-content h5{
		margin-top: 0.6rem
	}
	.list-news-wrap .model4-content .col-md-8 a{
		margin-top: 0
	}
	.list-download-content .text-span{
		padding-left: 0.5rem
	}
	.list-download-content .btn-common-more1{
		margin-right: 0.5rem
	}
	.contact-info p{
		font-size: 1.3rem;
		line-height: 2.2rem
	}
	.contact-info{
		padding-bottom: 1rem
	}
	.inner-nav-wrap.special{
		padding-bottom: 1.5rem
	}
	.map-area{
		background: none;
		padding: 1rem;
		height: 20rem;
		margin-bottom: 3rem
	}
}